View Single Post
Old 01-05-2010, 05:17 PM   #1
ajambi
Junior Member
ajambi began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Jan 2010
Device: Sony PRS-500
Problem with calibre installation of linux mint

I installed caliber version 0.6.29 on linux mint gloria some time ago and found it to be perfect for my needs and compatible with my reader. However, I foolishly just updated my calibre version to 0.6.32 and immediately encountered problems. During the binary install it listed a number of errors. I can copy and paste what those errors were here but my knowledge of linux is too basic to do much about it. I immediately went to sourcefourge and downloaded the tar.bz2 file of the previous version I had. I went to /opt/calibre and tried deleting its contents but it said permission denied. Then I tried extracting the folder to that destination without deleting its original contents and it once again said permission denied. Any help you can give would be greatly appreciated.
ajambi is offline   Reply With Quote